! By H.X. Chen 6 March 2014 at HKUST
! Edited by P. Shen 11 Dec 2015 at HKUST
module outflow_vars
! parameters for outflow process of debris flow simulation

integer nooutflow
integer,allocatable:: outflowcell(:)
double precision:: otout
double precision, allocatable:: maxoutfq(:),maxoutft(:),outflowhq(:,:),outflowht(:),outflowcv(:,:)

end module outflow_vars